.centr {
 margin: auto;
 width: 980px;
}

.pagein {
 padding-bottom: 60px;
}

#top_text {
 font-family: 'Ubuntu Condensed';
 font-size: 15px;
 color: #EFEFEF;
 height: 48px;
 line-height: 43px;
}

#logo {
 font-size: 19px;
}

#top_menu {
 height: 108px;
}

#pad_head {
 margin-left: 8px;
 margin-top: 8px;
}

a#head {
 display: block;
 background: url(../pics/skin/my/main.jpg);
 background-position: left top;
 background-repeat: no-repeat;
 height: 100px;
 width: 122px;
}

.footer_menu {
 background: #1B1A0E;
 color: #FFFFFF;
 font-family: Tahoma, Trebuchet MS;
 font-size: 13px;
 height: 32px;
 line-height: 32px;
}

.footer_text {
 background: #36352A;
 color: #FFFFFF;
 font-family: Tahoma, Trebuchet MS;
 font-size: 13px;
 padding: 10px 0px 10px 6px;
}

#pad_menu {
 margin-top: 22px;
 margin-left: 80px;
}

a.menulink {
 display: block;
 width: 100px;
 height: 65px;
 line-height: 118px;
 text-align: center;
 font-family: 'Ubuntu Condensed', Tahoma, Trebuchet MS;
 font-size: 15px;
}
a.menulink:hover { background-position: center top;}

a.clinic {
 background: url(../pics/skin/my/menu_clinic.png) center -65px no-repeat transparent;
}

a.public {
 background: url(../pics/skin/my/menu_public.png) center -65px no-repeat transparent;
}

a.lab {
 background: url(../pics/skin/my/menu_lab.png) center -65px no-repeat transparent;
}

a.diag {
 background: url(../pics/skin/my/menu_diag.png) center -65px no-repeat transparent;
}

a.farm {
 background: url(../pics/skin/my/menu_farm.png) center -65px no-repeat transparent;
}

a.opt {
 background: url(../pics/skin/my/menu_opt.png) center -65px no-repeat transparent;
}

a.search {
 background: url(../pics/skin/my/menu_search.png) center -65px no-repeat transparent;
}

a.news {
 background: url(../pics/skin/my/menu_news.png) center -65px no-repeat transparent;
}

.bmenu {
 font-size: 0px;
 background: #FFFFFF;
 height: 45px;
 width: 1px;
}

a.headlink:link { color: #90C7FF; text-decoration: none;}
a.headlink:visited { color: #90C7FF; text-decoration: none;}
a.headlink:active { color: #90C7FF; text-decoration: none;}
a.headlink:hover { color: #FFFFFF; text-decoration: none;}
/*
     FILE ARCHIVED ON 19:55:23 Jul 24, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:52:07 Aug 12, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.009
  CDXLines.iter: 10.233 (3)
  exclusion.robots: 0.33
  LoadShardBlock: 211.7 (3)
  exclusion.robots.policy: 0.318
  PetaboxLoader3.datanode: 206.187 (4)
  captures_list: 225.353
  PetaboxLoader3.resolve: 77.585
  RedisCDXSource: 0.635
  load_resource: 147.991
*/
